Bug 1270560 - SD Cards do not show up under 'other locations'
SD Cards do not show up under 'other locations'
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-11 02:40 EDT by Berend De Schouwer
Modified: 2016-12-20 09:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:57:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Berend De Schouwer 2015-10-11 02:40:51 EDT
Description of problem:

SD Cards that use /dev/mmcblk do not show up under 'other locations'.  I am offered to mount them via a notification, but I cannot navigate there or umount them.

An external SD card reader that uses /dev/sd[abc...] works under the sidebar, but not 'other locations'

External USB harddrives work under 'other locations', but not the sidebar.


Version-Release number of selected component (if applicable):

nautilus-3.18.0-1.fc23.x86_64


How reproducible:

Every time


Steps to Reproduce:

1. Plug in SD Card
2. Mount it under locations
3. Nautilus does open at the location.
4. Does not show under 'other locations', so cannot umount


Actual results:

No way to umount sd card


Expected results:

SD Card shows under 'other locations', and/or there is another way to umount it.


Additional info:

Workaround: CLI

I filed it under Nautilus because I get a notification to mount it, so I assume gvfs does see it.

This particular SD card is a ARM SD Card, so it has three partitions (/boot, / and swap) if it matters.

If a nautilus window is open on 'Other Locations', and the SD Card is umounted using CLI, the Nautilus window refreshes.
Comment 1 Fedora End Of Life 2016-11-24 07:45:27 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 09:57:19 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.